gio-sharp System.ValueType System.IEquatable<GLib.DBusInterfaceVTable> To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Property
  GLib.DBusInterfaceGetPropertyFunc To be added. To be added. To be added.
- Property
  GLib.DBusInterfaceMethodCallFunc To be added. To be added. To be added.
- Method
  GLib.DBusInterfaceVTable `` To be added. To be added. To be added. To be added.
- Property
  GLib.DBusInterfaceSetPropertyFunc To be added. To be added. To be added.
- Field
  GLib.DBusInterfaceVTable To be added. To be added.